﻿var app_name = 'Расчет емкости HDD для сетевых рекордеров';
var app_ver = 'Ver. 2.80R00 RUS (2018/07/13)';
var app_reqspec = 'Системные требования: Windows 10 / 8.1 / 7, Microsoft Edge / Internet Explorer 11, RAM 1GB и более';
var app_dst = 'ru';

var s_note_cap = 'Примечание';
var s_note_txt1 = '<ul>' +
    '<li>Расчет цели будет ND400 Ver 6.00 или более поздней версии / NV300 Ver 2.20 или более поздней версии.</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    'Результаты расчета этого инструмента представляют собой оценочные значения, основанные на оценке в конкретных условиях, и могут возникать различия в зависимости от объектов, которые должны быть сфотографированы, и т. Д.<br>' +
    'Необходимо обратить внимание на следующее содержание, а также спроектировать и настроить систему с достаточным пространством для емкости жесткого диска.' +
    '</span>' +
    '<ul>' +
    '<li type="circle">Метод сжатия видео, такой как H.264, может превышать значение скорости передачи в битах, установленное в соответствии с состоянием объекта.</li>' +
    '<li type="circle">Он может превышать установленное значение скорости передачи данных в местах со многими пассажирами, объектами с большим количеством движения, местами со сложными узорами в фоновом режиме и т. Д.</li>' +
    '<li type="circle">В случае 1 fps, с точки зрения механизма генерации изображения (интервал I-Frame), вычисленное значение дается с большим запасом, чем указанное значение.</li>' +
    '<li type="circle">Если камера не подключена к сети при настройке рекордера, настройки камеры не могут быть обновлены, и есть вероятность, что она будет записана с более высоким значением битовой скорости, чем вычисление, в зависимости от существующих настроек камеры. И, возможно, вы не сможете указать количество дней записи предположения.<br>(Будьте внимательны при чтении настроек с другого рекордера)</li>' +
    '</ul>' +
    '</li>' +
    '<li>Расчеты для потоков MPEG-4 и H.264 в режиме "Приоритет передачи кадров" производятся на базе значения интервала обновления по умолчанию (i-frame interval = 1 сек). Использование меньшего значения для интервала обновления может привести к снижению скорости отображения видео. Поток, отдаваемый камерами в сеть может изменяться в зависимости от сцены и загрузки сети. Значения скорости отображения видео не справедливы для случаев одновременного использования нескольких потоков (H.264 и JPEG или MPEG-4 и JPEG).</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>Размер JPEG-файла и рекомендованный битрейт для H.264/MPEG-4 может варьироваться в зависимости от производительности каждой камеры. Таким образом, глубина архива может отличаться при прочих равных параметрах.</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>Для записи потока высокой скоростью передачи данных в ND400 (Более 6 Мбит), Вы должны будете установить режим разрешения 4К с прошивкой Ver 5.00 или более поздней версии. Пожалуйста, проверьте информацию поддержка веб-сайта.</li>' +
    '<li>Микрофон WV-SMR10 поддерживается рекордером ND400 Ver 4.30 или более поздней версии и NV300 Ver 1.10 или более поздней версии.</li>' +
    '</ul>';

var s_note_addtxt1 = 'Результат обновляется автоматически после изменения ';
var s_note_addtxt2 = 'кол-ва потоков';
var s_note_addtxt3 = '(Разве это не только физическое количество камер, число потоков / ч для записи числа) или параметров видео.';
var s_tblheader_reccondition = 'Состав системы. Параметры записи.';
var s_cam_fps_max = 'Макс ';
var s_cam_bitrate_mbps = 'Мбит/с';
var s_cam_bitrate_kbps = 'кбит/с';
var s_cam_fps = 'к/с';
var s_cam_fps_none = '< 1 к/с';

var s_cam_kb = 'КБ';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Тип';
var s_tblheader_camnum_h264 = 'Кол.';
var s_tblheader_cammodel_h264 = 'Модель';
var s_tblheader_reso_h264 = 'Разрешение';
var s_tblheader_scanmode_h264 = 'Режим захвата видео';
var s_tblheader_priority_h264 = 'Приортитет / Качество';
var s_tblheader_quality_h264 = 'Качество / Скорость записи (к/с)';
var s_tblheader_bitrate_h264 = 'Поток на одну камеру';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_15 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'два режима';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60к/с)';
var s_camscan_h264_08 = '2M(60к/с)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP/P';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = 'Quad streams';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30fps)';
var s_camscan_h264_20 = '8M(15fps)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = 'Обрезка';
var s_camscan_h264_24 = 'FE';
var s_camscan_h264_25 = 'FE+DP/P';
var s_camscan_h264_26 = 'FE+4PTZ';
var s_camscan_h264_27 = 'DP';
var s_camscan_h264_28 = 'P';
var s_camscan_h264_29 = '4:3';
var s_camscan_h264_30 = '16:9';

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = 'UXGA';
var s_camreso_h264_27 = '3072x2304';
var s_camreso_h264_28 = '3072x1728';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Постоянный битрейт';
var s_camprio_h264_02 = 'Приоритет передачи кадров';
var s_camprio_h264_03 = 'AdvancedVBR[высокий]';
var s_camprio_h264_04 = 'AdvancedVBR[средний]';
var s_camprio_h264_05 = 'AdvancedVBR[низкий]';
var s_camprio_h264_06 = 'CBR';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Хорошее (SF)';
var s_camqual_h264_02 = 'Среднее (FQ)';
var s_camqual_h264_03 = 'Низкое (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Другие i-PRO модели';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'S**63*/S**53*/S**13*';
var s_cammodel_jpeg_12 = 'S**61*/S**31*/S**11*';
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_jpeg_16 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = 'S4*5*';
var s_cammodel_jpeg_21 = 'X4*7*';
var s_cammodel_jpeg_22 = 'S2*5*/S1*5*';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_24;
var s_camscan_jpeg_22 = s_camscan_h264_25;
var s_camscan_jpeg_23 = s_camscan_h264_26;
var s_camscan_jpeg_24 = s_camscan_h264_29;
var s_camscan_jpeg_25 = s_camscan_h264_30;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Хороший';
var s_camqual_jpeg_11 = 'Средний';
var s_camqual_jpeg_12 = 'Низкий';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Другие i-PRO модели';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Определение лиц.)';
var s_cammodel_face_01 = 'Особенности';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Время записи';
var s_txtTimeHour = 'Часов в день';
var s_txtDays = 'Дней';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Емкость';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('Одиночный', 'RAID1', 'RAID5', 'RAID6', 'Dual');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Звук';
var s_ck_VMDInfo = 'VMD Info.';
var s_ck_Audio = 'Звук';
var STR_LABELNOTICE1 = '* используется для всех камер.';

var s_td_ResultTitle = 'Результат';

var s_td_theoryValue = 'Расчетный поток';
var s_td_theoryTotalBitRate = 'Суммарный поток (Мбит/с)';
var s_td_theoryCapasity = 'Емкость (TБ)';

var OUTPUTNOTICE = 'Рекомендации и ограничения';

var s_td_NV300 = 'NV300';
var s_td_NV300_Name1 = 'WJ-NV300';
var s_td_NV300_Name2 = '';
var s_td_NV300_Name3 = '';
var s_td_NV300_Name4 = '';
var s_td_NVE30 = 'WJ-NVE30';

var s_td_ND400 = 'ND400';
var s_td_ND400_name = 'WJ-ND400';
var s_td_ND400_nameNorm = 'режим разрешения:Нормальная';
var s_td_ND400_nameSpec = 'режим разрешения:4K';
var s_td_HDE400_name = 'WJ-HDE400';

var s_td_HDDnum = 'HDD';
var s_td_ExtHDDnum = 'HDD';
var s_td_TotalCapa = 'Емкость (TБ)';
var s_td_TotalElePower = 'Мощность (W)';
var s_td_totalU = 'Общая высота (U)';
var s_td_U = 'U';

var s_print_detail = 'Детальная информация.';

var s_table_nv300_title = 'NV300 конфигурация';
var s_table_nd400_title = 'ND400 конфигурация';

var s_detail_MainUnit = 'Основное устройство';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Блок расширения';
var s_detail_hdd = 'HDD';
var s_detail_exthdd = 'HDD';
var s_detail_camera = 'потоков';
var s_detail_items = 'Элементы системы';
var s_detail_h264 = 'H.264 Камеры';
var s_detail_jpeg = 'JPEG Камеры';
var s_detail_mpeg4 = 'MPEG-4 Камеры';
var s_detail_face = 'Камера<br />распознавания лиц';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = 'Сетевой<br />микрофон';

var s_detail_totalbitrate = 'Поток (Мбит/с)';
var s_detail_totaldata = 'Объем данных (TБ)';
var s_detail_jpegtotalfps = 'к/с<br />JPEG';

var s_print_label01 = 'Для вывода информации в текстовом виде, нажмите на кнопку.<br />' +
    'Скопируйте текст в ваш документ.';
var s_print_title = 'Результаты расчета';

var s_switch_on = 'Вкл';
var s_switch_off = 'Выкл';

var POPUP_CAMNUM = '<ul>' +
    '<li>Введите количество потоков. Однако,при записи нескольких по<br>токов · ch с ненаправленной сетевой камерой и сетевым видео<br>кодером введите количество потоков или количество каналов <br>для записи.</li><br>' +
    '(Пример 1) потоки VGA Quad 360 градусов сетевой камеры <br>только одна запись поток: Введите [1]<br>4 поток для записи всего: введите [4]<br><br>' +
    '(Пример 2) два режима 360 градусов Сетевая камера<br> Запись потока Fisheys: введите [1]<br>(Технические характеристики рекордера, 4PTZ не записываются)<br><br>' +
    '(Пример 3) Сетевой Video Encoder (GXE500)<br>CH1 только записи: введите [1]<br>CH1 - 4 для записи всего: введите [4]<br><br>' +
    '<li>Для поля, связанного 360 градусов сети микрофона модели (WV-SMR10), пожалуйста, введите желаемое количество в виде набора камерой и микрофоном. Этот калькулятор подсчитывает количество введенного в виде двух отдельных устройств (камеры и микрофона) автоматически.</li>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Модель</td><td style="background-color: #acf">название камеры</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*/X6*3*</td><td>WV-S6*3*, WV-S2*3*, WV-S1*3*, WV-X6*3*</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*/X6*1*</td><td>WV-S6*1*, WV-S2*1*, WV-S1*1*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>V2*3*/V1*3*</td><td>WV-V2*3*, WV-V1*3*</td></tr>' +
    '<tr><td>V6*3*</td><td>WV-V6*3*</td></tr>' +
    '<tr><td>V1*7*</td><td>WV-V1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SUD638, WV-SF*631, WV-SP*631<br />WV-SP*531, WV-SFN53*, WV-SFV53*,  WV-SFR53*<br />WV-SPW53*, WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFR611, WV-SFV611, WV-SPN611<br />WV-SPW611, WV-SFN31*, WV-SFR31*, WV-SFV31*<br />WV-SPN31*, WV-SPW31*, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>WV-SF4**, WV-SW4**</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>WV-SF4**+WV-SMR10, WV-SW4**+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397, WV-SP50*, WV-SC5**, WV-SW5**, WV-SF5**, WV-SF138, WV-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC3**, WV-SW3**, WV-SF3**, WV-SP3**, WV-SP1**, WV-SF1**, WV-SW1**, BB-ST1**, BB-SW1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>WV-NP502, WV-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>WV-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>WV-GXE100</td></tr>' +
    '<tr><td>NP304/NF302</td><td>WV-NP304, WV-NF302</td></tr>' +
    '<tr><td>NP1000</td><td>WV-NP1000</td></tr>' +
    '<tr><td>Другие i-PRO модели</td><td>WV-NW960, WV-NS950, WV-NW484S, WV-NS202A, WV-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**/1**</td><td>BB-HCM5**, BB-HCM3**, BB-HCM1**</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Модель</td><td style="background-color: #acf">название камеры</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>(0.4M)</td><td>640x640</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>400x300</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>QVGA</td><td>320x240</td><td>180P</td><td>320x180</td><td>-</td><td>320x320</td></tr>' +
    '<tr><td>QQVGA</td><td>160x120</td><td>-</td><td>160x90</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  Двойная панорама</li>' +
    '<li>P: Panorama</li>' +
    '<li>FE: Fisheye</li>' +
    '<li>4PTZ: Quad PTZ, 1PTZ: Single PTZ</li>' +
    '<br />' +
    '<li>VGA(4) : 4 VGA потока</li>' +
    '<li>два режима : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = 'Параметр отмеченый (*), не доступен в NV300.';

var POPUP_RECFPS = 'Параметр отмеченый (*), не доступен в NV300.';

var POPUP_BITRATE = '<ul>' +
    '<li>При использовании микрофона SMR10 указан битрейт камеры и отмечен (*), так как в итоговом расчете автоматически добавляется 2,048 кбит/с для записи голоса.</li>' +
    '<li>Значение к/с для режима "приоритет скорости передачи кадров" приведено для качества изображения FQ.</li>' +
    '<li>Потеря пакетов при использовании беспроводной связи не рассматривается.</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>Значение к/с для режима "приоритет скорости передачи кадров" приведено для частного случая. (интервал обновления 1 с, VMD вкл, звук вкл).</li>' +
    '<li>Скорость для камер серии NW в режиме "постоянный битрейт" приведена для частного случая. (интервал обновления 3 сек, VMD выкл, звук выкл).</li>' +
    '<li>Исходящий поток с камер BB-HCM*** включает в себя не только видео данные, но и служебную информацию некоторых сетевых протоколов (исходящий поток содержит до 30% служебной информации).</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>Записываются только JPEG данные. Однако, поток JPEG включает в себя также дополнительную сетевую информацию, что увеличивает его, примерно, на 15%.</li>' +
    '<li>Частота кадров в камерах BB-HCM5**/3**/1** ограничена 5 к/с.</li>' +
    '<li>Скорость передачи видеопотока для BB-HCM1** необходимо указать в настройках камеры.</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>Исходящий поток с камер BB-HCM*** включает в себя не только видео данные, но и служебную информацию некоторых сетевых протоколов (исходящий поток содержит до 30% служебной информации).</li>' +
    '</ul>';

var POPUP_FACE = 'Распознавание лиц доступно, только на 1 канале NV300.' +
    'Количество камер для "Распознавания лиц" должно совпадать с количеством NV300 в системе. ';
var POPUP_FACEMODEL = 'Поддерживаются камеры:<ul>' +
    '<li>SC385, SC384</li>' +
    '<li>SPN310, SPN311, NP502, SP508, SP509, SP305 и SP306 с<br />8x Мегапиксельный варифокальный объектив</li>' +
    '</ul>';

var POPUP_HDDCAPA = 'Пожалуйста, используйте только рекомендуемые модели.';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('Одиночный: нет резервирования [ND400, NV300]', 'RAID1: Зеркалирование данных [<b>NV300</b>]', 'RAID5: <b>Один</b> дополнительный диск необходим для каждого устройства. [<b>ND400</b>, <b>NV300</b>]', 'RAID6: <b>Два</b> дополнительных диска необходимы для каждого устройства. [<b>ND400</b>, <b>NV300</b>]');
var POPUP_TBR = '1 Мбит = 1024 кбит.';
var POPUP_RECORD_DAY_NOTICE = '《Пример》<br />' +
    '&lt;Параметры&gt;<br />' +
    'Сжатие: H.264 / Разрешение: SXVGA / Частота кадр: 10 к/с / Качество: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Модель</td><td style="background-color: #acf">Рекомендуемый битрейт</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">Премиум<br />↕<br />Стандарт</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    'Данный пример демонстрирует, что битрейт варьируется в зависимости от  модели камеры.';

var NOTICERECTYPEINFO = 'Внимание! <br />';
var ELECNOTICE = '-Мощность (W) рассчитана только для i-PRO рекордеров и блоков расширения. Другое оборудование, такое как i-PRO камеры, сетевые коммутаторы и т.д. <b>не учтены</b> в расчете.';
var UNITSPACE = '- Для вентиляции оставляйте пустым по 1U (44мм) сверху и снизу оборудования.';

var INFOMSGTIPS = 'Информация';

var INFOMSGND400CON01 = '- Если все камеры установлены H.264, в ND400 суммарное число потоков (видео, аудио, VMD информация) -- не более 96, В противном случае ограничены 72.';
var INFOMSGSMR10 = '- Расчет для записи аудио потока с сетевого микрофона 360 град. (WV-SMR10) будет выполнен вне зависимости от установок данного флажка.';
var INFOMSGND400CON02 = '- Ограничение для камер i-PRO при работе в режиме MPEG-4 -- 15к/с';
var INFOMSG_EXPECTBBCAMVMD = '- VMD данные с камер BB-HCM***, BL-C** не могут быть записаны.';
var INFOMSG_EXPECTBBAUDIO = '- Звук с камер BB-HCM*** (кроме HCM7**), BL-C** не могут быть записаны.';
var CONFMSG_FIXRATE = 'Значение к/с для режима "постоянный битрейт" является максимальным, Фактическое значение может отличаться от рассчетного.\n\n(Нажатие \'OK\', это диалоговое окно больше не будет отображаться.)';

var CAMNUMOVER = 'Калькулятор имеет ограничение по кол-ву потоков - не более 1000 потоков.';

var s_tblheader_compkind_h264vbr = 'Тип';
var s_tblheader_camnum_h264vbr = 'Кол.';
var s_tblheader_cammodel_h264vbr = 'Модель';
var s_tblheader_reso_h264vbr = 'Разрешение';
var s_tblheader_quality_h264vbr = 'Качество';
var s_tblheader_fps_h264vbr = 'к/с';
var s_tblheader_scene_h264vbr = 'установка состояние';
var s_tblheader_bitrate_h264vbr = 'Расчетное Битрейт';
var s_tblheader_bitrate_h264vbr_max = 'максимал<br>ьная:<br>';
var s_tblheader_bitrate_h264vbr_avg = 'Cредняя:<br>';

var s_h264vbr_note00 = '<ul>' +
    '<li>H.264 (VBR) - SmartCoding нельзя использовать при использовании ND400.</li>' +
    '</ul>';
var s_h264vbr_note01 = '<ul>' +
    '<li>Фактическое значение битрейт VBR будут существенно отличаться в зависимости от объекта.<br>Выберите параметры, которые находились в среде установки для того, чтобы вычислить правильный оценочную битрейт,<br>и используйте с пониманием, что существует риск не удовлетворяет результат оценки по изменениям в окружающей среде.</li>' +
    '</ul>' +
    '<ul>' +
    '<li>Чтобы воспроизвести эталонный фильм, вы должны иметь окружающую среду, который подключен к сети Интернет.</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>Настройки камеры (Макс битрейт каждого клиента), пожалуйста, установите на значение, которое больше, чем максимальное значение расчетной битрейтом.</li>' +
    '</ul>';

var s_tbltitle_h264vbr = '▼ H.264(VBR)';

var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h264vbr_01 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_02 = 'S** 7**(4K)';
var s_cammodel_h264vbr_03 = 'S** 4**(4K)';

var s_scene_location = 'Место нахождения:';
var s_scene_location_Indoor_General = 'Закрытый';
var s_scene_location_Indoor_BuildingEntrance = 'Закрытый - Строительство вход';
var s_scene_location_Indoor_Corridor = 'Закрытый - Коридор';
var s_scene_location_Indoor_ElevatorHall = 'Закрытый - лифтовой холл';
var s_scene_location_Outdoor_BuildingEntrance = 'Открытый - Строительство вход';
var s_scene_location_Outdoor_ServiceEntrance = 'Открытый - тротуар';
var s_scene_location_Outdoor_ParkingEntrance = 'Открытый - Автопарк';
var s_scene_location_Outdoor_Intersection = 'Открытый - Пересечение';
var s_scene_smartcoding = 'Интеллектуальное кодирование';
var s_scene_illum = 'Освещенность:';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = 'День(яркий):';
var s_scene_illum_02 = 'Ночь(Темно):';
var s_scene_motion = 'Движение:';
var s_scene_motion_percent = '%';
var s_scene_movieplay = 'Ссылка Видео';

var s_detail_h264vbr = 'H.264(VBR) Камеры';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">Из следующих вариантов выберите тот, который ближе к реальным условиям установки.<br><br>[деталь] Она представляет собой небольшую область текстуры.<br>[Движение] Она представляет размер и скорость объекта.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>Открытый - Автопарк</td><td>[деталь] многие</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>Закрытый</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '</table>';

